@charset "utf-8";

/*-------------------------
スポーツニュースナビ
-------------------------*/
.calender-nav {
  overflow: hidden;
  margin-bottom: 10px;
  border-bottom: 3px solid #FB263A;
}
.calender-nav #calender-head,
.calender-nav .owl-carousel {
  float: left;
}
.calender-nav #calender-head {
  width: 100px;
}
.calender-nav .owl-carousel  {
  width: 540px;
  padding: 0 20px;
  background: #333;
  position: relative;
}
.calender-nav .owl-carousel li {
  width: 40px;
  text-align: center;
  margin: 0;
}
.calender-nav .owl-carousel li span {
  font-size: 0.7em;
  display: block;
}
.calender-nav .owl-carousel a {
  display: block;
  padding: 5px;
  color: #FFF;
}
.calender-nav .owl-carousel a:hover {
  text-decoration: none;
  background: #999;
}
.calender-nav .owl-carousel a.active {
  background: #FB263A;
}
.calender-nav .owl-nav div {
  position: absolute;
  top: 0;
  background: #DDD;
  height: 100%;
  padding: 13px 4px;
  font-size: 10px;
}
.calender-nav .owl-nav div.owl-prev {
  left: 0;
}
.calender-nav .owl-nav div.owl-next {
  right: 0;
}
.calender-nav #calender-head {
  text-align: center;
  font-size: 0.9em;
}
.calender-nav #calender-head a {
  background: none;
  border: 1px solid #333;
  width: 90%;
  padding: 1px 5px;
  margin: 3px auto 0;
  display: block;
  color: #333;
  font-size: 0.8em;
}
.calender-nav #calender-head a:hover {
  text-decoration: none;
}